a.tooltip {
    position: relative;
    display: inline-block;
}

a.tooltip span {
    position: absolute;
    left: 50%;
    width: 250px;
    padding: 6px;
    margin-left: -100px;
    background: #323232;
    color: #fff;
    text-align: center;
    visibility: hidden;
    border-radius: 5px;
}

a.tooltip span:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0; height: 0;
    border-top: 8px solid #f6bc0a;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

a:hover.tooltip span {
    visibility: visible;
    opacity: 0.95;
    bottom: 30px;
    z-index: 999;
}